የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 3:9-10

Chuj San Sebastian Bible

CSS

Yuj cha 'ix yaln 'ixtc 'a Samuel: —'Ixc 'a a waynub'. Toto tz'awj pax Jehová 'ayach, tzach ta'w 'a 'ixtic: Paxtinan̈ Mamin Jehová, tic tzin maclj an a checb' in tic, al tas tzal 'ayin, xa chi 'a 'a, xchi Elí. Xlajw cha, 'ix 'atx Samuel 'a yet'l cha. Ax Jehová 'ix c'ochx 'a Samuel, 'ix 'och wan ta', 'ix yaln 'icha 'ix yutj yaln 'a yic b'ab'el: ¡Samuel! ¡Samuel! xchi. —Paxtinan̈ Mamin, tic tzin maclj an a checb' in tic, al tas tzal 'ayin, xchi Samuel cha.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ 1 S 3ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት